    /*
    ###########################
    #  Core Layout Styles
    #  -----------------------
    #  On-Track.com.au
    ###########################
    */

    html, body
    {
       	
    }

    p, br, body, h2, h3, h4, h5, p, div, table
    {
        margin: 0;
        padding: 0;
    }
    
	h1
	{
		padding-top: 8px;
	}
    br 
    {
        line-height: 5px;
    }
    
    body
    {
        background-image : url(/_img/_core/backgrounds/background_green_plain.gif);
        padding : 0px;
        margin  : 0px ;
    }
    
    #site
    {
        background-color: #fff;
        background-position : center top;
        background-image : url(/_img/_core/backgrounds/background_green_grad.gif);
        background-repeat: no-repeat;
    }
    
    #site .bottomShadow
    {
        background-position : center top;
        background-image : url(/_img/_core/backgrounds/background_bottom_shadow.gif);
        background-repeat: no-repeat;
    }
        
    /*
    ###########################
    #  HEADING
    ###########################
    */
    #header #logo
    {
        padding: 10px 0 0 20px;
        float : left;
        width : 186px;
    }

    #header #logoMid
    {
        padding: 10px 0 0 20px;
        float : left;
    }

    #header #logoRight
    {
        padding: 10px 20px 0 0;
        float : right;
    }
    
    #navigation
    {
        height: 28px;
        border-bottom: 1px solid #669999;
        background-image : url(/_img/_core/backgrounds/background_green_menu.gif);
        background-repeat : repeat-x;
    }

    #navigation a, #navigation a:visited
    {
        height: 28px;
        padding: 8px 20px 3px 20px;
        width: 100%;
    }

    #navigation a:hover
    {
        background-image : url(/_img/_core/backgrounds/background_green_menu_hover.gif);
    }
    
    #navigation ul
    {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    #navigation li
    {
        padding: 8px 0px 3px 0px;
        border-right: 1px solid #669999;
        display: block;
        float:left;
    }
    
    #navigation li:hover{
        cursor:pointer;
        z-index:100;
    }
    
    /*
    ###########################
    #  CONTENT
    ###########################
    */
    #content
    {
        padding : 0px 20px 30px 20px;
        margin: 10px 0 0 0;
    }
    
    #content .textContent
    {
        float: left;
        width: 370px;
    }
    

    #content .sidebarContent
    {
        margin-top: -10px;
        margin-left: 15px;
        background-image : url(/_img/_core/backgrounds/background_blue_sidebar.gif);
        border: 1px solid #99ccff;
        float: left;
        width: 309px;
        padding: 5px;
    }

    #content tr
    {
        vertical-align: top;
    }

    #content .topBlock
    {
        height: 98px;
        !height: 78px;
        padding: 10px 0px 0px 10px;
    }
    
    #content .bottomBlock
    {
        height: 34px;
        border-top: 1px solid #6699cc;
    }
    
    #content .leftBlock
    {
        height: 34px;
        padding: 3px 0 0 10px;
        float: left;
        border-right: 1px solid #6699cc;
        width: 138px;
    }
    
    #content .rightBlock
    {
        height: 34px;
        padding: 3px 0 0 10px;
        float: left;
    }
    
    #content .imageBlock
    {
        float: left;
        margin-left: -2px;
        margin-right: 15px;
        float: left;
        width: 134px;
        height: 78px;
    }
    
    #content .imageBlock img
    {
        margin: 3px;
    }

    #content .imageBlock.blue
    {
        background-image : url(/_img/_core/backgrounds/background_image_block_blue.gif);
    }

    #content .imageBlock.green
    {
        background-image : url(/_img/_core/backgrounds/background_image_block_green.gif);
    }

    #content .imageBlock.white
    {
        background-image : url(/_img/_core/backgrounds/background_image_block_white.gif);
        width: 117px;
        height: 87px;
    }

    #content .imageBlock.white img
    {
        margin: 6px;
    }

    #content .blueSideBlock
    {
        margin-top: 10px;
        background-image : url(/_img/_core/backgrounds/background_sidebar_blue_block.gif);
        border: 0;
        float: left;
        width: 100%;
        height: 156px;
    }

    #content .greenSideBlock
    {
        margin-top: 10px;
        background-image : url(/_img/_core/backgrounds/background_sidebar_green_block.gif);
        border: 0;
        float: left;
        width: 100%;
        height: 155px;
    }
    
    #content .aboutText
    {
        margin-right: 250px;
    }
    
    #content .aboutText br
    {
        line-height: 12px;
        height: 12px;
    }
    
    #content .termsList
    {
        padding-right: 55px;
		margin-top: 5px
    }
	
	#content .termsList li
	{
		padding: 4px;
	}
    /*
    ###########################
    #  FOOTER
    ###########################
    */
    
    #footer 
    {
        text-align: center;
        margin-bottom: -1px;
        padding: 10px;

        line-height : 14px; 
        background-image:url(/_img/_core/backgrounds/background_brown.gif); 
        float: centre;

    } 
	
	#footer a, a:visited
    {
		color: #FFFFFF;
		text-decoration: none;		
    }

	#footer a:hover
	{
		color: #CCCCCC;	
		text-decoration: none;	
	}

    .cssClear 
    { 
        clear : both; 
        margin : 0px; 
        padding : 0px; 
        line-height : 0px; 
        font-size : 0px; 
    }
    
    .greyLine
    {
        margin: 0;
        padding: 0;
        line-height: 1px;
        height: 1px;
        border: 0;
        border-bottom: 1px solid #cccccc;
    }
    
    .partstr
    {
	border-right: #006633 1px solid;
	border-top: #006633 1px solid; 
	border-left: #006633 1px solid; 
	border-bottom: #006633 1px solid;
     }